Loading...
Searching...
No Matches
diagnostic_uninitialized_push.h File Reference

Make this a clone of the supplied priority queue. More...

Go to the source code of this file.

## Detailed Description

Make this a clone of the supplied priority queue.

get_token

Default constructor. Sets the state of the instance to containing no valid data.

Copy constructor.

Parameters

  other | The other variant object to copy.